Webmail not working after updates?

Post Reply
compiz
Posts: 18
Joined: Fri May 28, 2021 12:29 pm
Webmail not working after updates?

Post by compiz »

Hello :)
Today I have tried to access my webmail after long time and all I see
"Unsupported PHP version. Required PHP >= 5.4 and < 8.0. You might need to manually install the phpX.Y package (for X.Y < 8.0) as well as phpX.Y-{cli,intl,json,mbstring}."
I am running the server as php 7.4 with "Proxy Template:force-https-webmail-phpmyadmin" as I had since first day, I am keeping the server updated with daily checks but when I get the message for conflicts on the config I always keep the local installed version.
I have tried to change php 8.0 and back to 7.4 but still the same thing!
Was any package removed without giving me any notification?
How can I re-install just the webmail part? in order to fix this


Post Reply